/*fixed cart*/
.cart-wrapper {
    position:relative;
}
.fixed-cart-container {
    width:auto;
    position:fixed;
    bottom:0;
    z-index: 99;
    display:none;
}
.fixed-cart-number {
    font: 12px/15px "Proxima Nova Bl";
    letter-spacing: 1.35px;
    color: #fff;
    bottom: 0;
    display: inline-block;
    padding: 12px 12px 12px 40px;
    z-index: 10;
    position: relative;
    margin-bottom: -1px;
    background: #164CB5 url(../images/fixed-cart-ico.svg) 10px center no-repeat;
}

@media (min-width: 1024px) {
    .fixed-cart-container {
        margin:0 40px;
        display:block;
    }
}
@media (min-width: 1270px) {
    .fixed-cart-container {
        margin:0 65px;
        display:block;
    }
}
@media (min-width: 1440px) {
    .fixed-cart-container {
        margin:0 100px;
        display:block;
    }
}

#page-footer {
    background: #164CB5!important;
}